* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Roboto", sans-serif;
}

header {
	display: flex;
	flex-direction: column;
	height: 30vh;
	justify-content: center;
	align-items: center;
}

header h2 {
	padding: 2rem;
}

#logo {
	text-decoration: none;
	color: black;
}

.search-form {
	padding: 2rem;
	display: flex;
}

.search-form input {
	font-size: 2rem;
	padding: 0.5rem;
	width: 100%;
	border: none;
	border: 2px solid rgb(72, 72, 134);
}

.search-form button {
	border: none;
	padding: 0.5rem;
	font-size: 1rem;
	background: rgb(72, 72, 134);
	color: white;
	cursor: pointer;
}

.gallery-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: gray;
	padding: 0.5rem 0rem;
}

.gallery-info a {
	color: gray;
}

.gallery {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
	row-gap: 5rem;
	column-gap: 3rem;
	padding: 2rem 0rem;
	width: 80%;
	margin: auto;
}

.gallery-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.nav-button {
	min-height: 30vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
.more {
	padding: 1rem 3rem;
	background-color: rgb(72, 72, 134);
	color: white;
	border: none;
	font-size: 1.2rem;
	cursor: pointer;
}
